


body {
    color: #000;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    font-family: Montserrat, sans-serif;
}


a,p,span,h1,h2,h3,h4,h5,h6,blockquote,address, dl, ol, ul {
	padding:0px;
	margin:0px;
}

img{
    max-width:100%;
}

/* header css  */
/* header css  */

.header_1{
    padding:30px 0px;
    background:#fff;
}

.header_1_left a{
    font-size: 26px;
    font-family: Montserrat, sans-serif;
    line-height: 26px;
    font-weight: 700;  
    color: #000;

    margin: 0px 0px 0px 0px;
    text-decoration: none;    
}

.header_logo{
    width:150px;   
    
}

.header_desktop_menu {
    width:100%;
    float:left;
}





.akount_header_menu {
    display: flex;
    justify-content: space-between;
    list-style: none;
    margin: 0;
    padding: 0;
}

.akount_header_menu li {
    position: relative; 
}

.akount_header_menu .sub-menu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    min-width: 200px;
    background: #fff;
    padding: 10px 0;
    list-style: none;
    box-shadow: 0 5px 20px rgba(0,0,0,0.1);
    z-index: 999;
}


.akount_header_menu li:hover > .sub-menu {
    display: block;
}

.akount_header_menu .sub-menu li {
    width: 100%;
}

.akount_header_menu .sub-menu li a {
    display: block;
    padding: 8px 15px;
    font-size: 14px;
    color: #222;
    white-space: nowrap;
}


.akount_header_menu .sub-menu li a:hover {
    background: #564bc6;
    color: #fff;
}


.akount_header_menu li a {
    font-size: 16px;
    margin-right: 16px;
    font-weight: 500;
    color: rgb(34, 34, 34);
    text-decoration: none;
}

.akount_header_menu li a:hover,
.akount_header_menu li.current_page_item a {
    color: rgb(86, 75, 198);
}


.akount_header_menu li.active_section > a {
    color: rgb(86, 75, 198);
    font-weight: 600;
}


/* header css  */
/* header css  */


/* footer css  */
/* footer css  */

.footer{
    width:100%;
    float:left;
    background:#050B50;
    padding:70px 0px 40px 0px;
}

.footer_1_top{
    width:100%;
    float:left;
    height:65px;
}


.footer_1_top a{
    font-size: 24px;
    font-family: Montserrat, sans-serif;
    line-height: 24px;
    font-weight: 700;  
    color: rgb(255, 255, 255);

    margin: 0px 0px 0px 0px;
    text-decoration: none;
}

.footer_1_top h4{
    font-size: 22px;
    font-family: Montserrat, sans-serif;
    line-height: 22px;
    font-weight: 700;  
    color: rgb(255, 255, 255);

    margin: 0px 0px 0px 0px;
}


.footer_1_middle{
    width:100%;
    float:left;
    min-height: 100px;
}


.footer_1_last_bottom{
    width:100%;
    float:left;
}


.footer_1_middle p{
    width:80%;
    float:left;
    font-size: 16px;
    font-family: Montserrat, sans-serif;
    line-height: 24px;
    font-weight: 400;  
    color: rgb(255, 255, 255);
    margin: 0px 0px 0px 0px;
}


.footer_widget_infor{
    width:100%;
    float:left;
    margin:0px 0px 21px 0px;
}

.footer_widget_infor_left{
    width: 55px;
    float:left;
}

.footer_widget_infor_left img{
    position:relative;
    top:5px;
}


.footer_widget_infor_right{
    width: calc(100% - 55px);
    float:left;
}


.footer_widget_infor_right h6{
    font-size: 18px;
    line-height:18px;
    font-family: Montserrat, sans-serif;
    font-weight: 700;    
    color: rgb(255, 255, 255);
    margin-bottom: 10px;
}

.footer_widget_infor_right p{
    font-size: 16px;
    line-height:16px;
    font-weight: 400;    
    color: rgb(255, 255, 255);
}


.footer_1_bottom{
    width:100%;
    float:left;
}

.footer_1_bottom_social li {
    display: inline-block;
}

.footer_1_bottom_social li i{
    display: inline-block;
    color: rgb(255, 255, 255);
    width: 35px;
    height: 35px;
    text-align: center;
    line-height: 35px;
    margin-right: 13px;
    background: rgb(85, 89, 136);
}

.akount_contact_form_footer{
    position:relative;
}

.akount_contact_form_footer input{
    border: 1px solid #ccc;
    padding:5px 30px 5px 10px;
    border-radius: 5px;
}

.akount_contact_form_footer button{
    border-radius: 5px;
    position:absolute;
    right:0px;
    top:0px;
}

.footer_2_inner{
    margin-top:89px;
    width:100%;
    float:left;
    border-top: 1px solid rgb(30, 36, 98);
}

.footer_2_inner p{
    font-size: 16px;
    font-weight: 400;
    color: rgb(255, 255, 255);
    margin-top: 34px;
    text-align: center;
}


/* footer css  end*/



/* home hero  css  */


.hero-slider {
    position: relative;
    overflow: hidden;
}

/* SLIDE */
.hero-slide {
    display: none;
    width: 100%;
    min-height: 500px;
    background-size: cover;
    background-position: center;
    padding: 80px;
    box-sizing: border-box;
    color: #fff;
    position: relative;

    /* smooth fade */
    opacity: 0;
    transition: opacity 0.6s ease;
}

.hero-slide.active {
    display: block;
    opacity: 1;
}

/* DARK OVERLAY */
.hero-overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.6); /* 50% opacity */
    z-index: 1;
}

/* CONTENT ABOVE OVERLAY */
.hero-content {
    position: relative;
    z-index: 2;
    max-width: 600px;
}

/* TEXT STYLE */
.hero-content h1 {
    font-size: 48px;
    margin-bottom: 15px;
}

.hero-content p {
    font-size: 18px;
    margin-bottom: 20px;
}

/* BUTTON */
.hero-content a {
    display: inline-block;
    padding: 10px 20px;
    background: #ffffff;
    color: #000;
    text-decoration: none;
    border-radius: 5px;
}

/* ARROWS */
.hero-prev,
.hero-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(0,0,0,0.4);
    color: #fff;
    border: none;
    font-size: 30px;
    padding: 10px 15px;
    cursor: pointer;
    z-index: 10;
    transition: all 0.3s ease; /* smooth hover */
}

/* hover animation */
.hero-prev:hover,
.hero-next:hover {
    background: rgba(0,0,0,0.8);
    transform: translateY(-50%) scale(1.1);
}

.hero-prev { left: 15px; }
.hero-next { right: 15px; }

/* home hero  css end */


/* homepage_section_1  */

.homepage_section_1{
    margin-top:100px;
    margin-bottom:100px;
}

/* homepage_section_1 end */


/* software and tools end */

.software-tools-marquee{
    overflow: hidden;
    width: 100%;
    padding: 20px 0;
}

.tools-track{
    display: flex;
    gap: 35px; 
    width: max-content;
    animation: scrollLeft 25s linear infinite;
}

.software-tools-marquee:hover .tools-track{
    animation-play-state: paused;
}
.tool-card{
    flex: 0 0 auto;
    width: 160px;
    text-align: center;
}
.tool-card h4{
    font-size: 16px;
    margin: 10px 0 0;
}

.tool-card img{
    width: 100%;
    height: 100px;
    object-fit: cover;
    border-radius: 8px;
    margin-bottom: 8px;
}



/* animation */
@keyframes scrollLeft {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-50%);
    }
}
/* software and tools end */



/* why choose Akount  */

.why_choose_us{
    margin:70px 0px;
}

.why_choose_us_heading{
    margin-bottom:30px;
}


.why-choose-akount{
    display:grid;
    grid-template-columns:repeat(4, 1fr);
    gap:20px;
}

/* tablet */
@media(max-width:992px){
    .why-choose-akount{
        grid-template-columns:repeat(3, 1fr);
    }
}

/* mobile */
@media(max-width:768px){
    .why-choose-akount{
        grid-template-columns:repeat(1, 1fr);
    }
}

/* square card */
.flip-card{
    perspective:1000px;
}

.flip-inner{
    position:relative;
    width:100%;
    aspect-ratio:1 / 1;
    transform-style:preserve-3d;
    transition:transform 0.6s;
}

/* hover flip */
.flip-card:hover .flip-inner{
    transform:rotateY(180deg);
}

/* FRONT */
.flip-front,
.flip-back{
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    backface-visibility:hidden;
    border-radius:12px;
    overflow:hidden;
}

/* FRONT styling */
.flip-front{
    background-size:cover;
    background-position:center;
    display:flex;
    align-items:center;
    justify-content:center;
    position:relative;
}

/* dark overlay for readability */
.flip-front::after{
    content:"";
    position:absolute;
    inset:0;
    background:rgba(0,0,0,0.4);
}

/* centered title */
.center-title{
    position:relative;
    z-index:2;
    color:#fff;
    text-align:center;
}

/* BACK */
.flip-back{
    background:#050B50;
    transform:rotateY(180deg);
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
    padding:20px;
    text-align:center;
}

.flip-back p{
    font-size:14px;
    margin-bottom:10px;
    color:#fff;

}

.flip-back a{
    display:inline-block;
    padding:8px 14px;
    /* background:#fff; */
    color:#fff;
    border-radius:5px;
    border:1px solid #fff;
    text-decoration:none;
}

/* why choose Akount end */

/* contact us  */

    .akount_contact_banner {
        width: 100%;
        height: 350px;
        background-size: cover;
        background-position: center;
        position: relative;

        display: flex;              
        align-items: center;        
    }

    .contact_banner_overlay {
        width: 100%;
        height:100%;
        display: flex;
        justify-content: space-between;
        align-items: center;   /* still fine */
        padding: 0 40px;
        background: rgba(0,0,0,0.4);
    }

    .contact_banner_left h1 {
        color: #fff;
        margin: 0;
        font-size: 32px;
        line-height: 32px;
        font-weight:bold;
    }

    .contact_banner_right {
        color: #fff;
        font-size: 14px;
        line-height: 14px;
    }

    .contact_banner_right a {
        color: #fff;
        text-decoration: none;
        opacity: 0.9;
    }

    .contact_banner_right a:hover {
        opacity: 1;
    }



    .contact_page_form{
        width:100%;
        float:left;
        padding: 30px 20px;
        background: #257590;
        border-radius: 10px;
    }

    .contact_page_form_top{
        width:100%;
        float:left;
    }

    .contact_page_form_top h4{
        color: #fff;
        font-size: 22px;
        line-height: 24px;
        font-weight: bold;
        margin-bottom:10px;
    }

    .contact_page_form_top p{
        color: #fff;
        font-size: 16px;
        line-height: 18px;
        margin-bottom:20px;
    }

    .akount-contact-form{
        width:100%;
        float:left;
    }


    .akount_contact_form input,
    .akount_contact_form textarea
    {
        width:100%;
        float:left;
        margin-bottom:10px;
        border:1px solid #ccc;
        padding: 5px 15px;
        border-radius: 4px;
    }
    .akount_contact_form button{
        float:left;
        margin-bottom:10px;
        border:1px solid #ccc;
        padding: 5px 15px;
        border-radius: 4px;

        color:#257590;
        font-weight:600;
    }

    .akount_contact_form textarea{
        min-height: 100px;
    }

    .akount_response{
        color: #fff;
        font-size: 14px;
        line-height: 16px;
    }


    .contact_lebel_title,
    .contact_lebel_sub_title,
    .contact_lebel_address,
    .contact_lebel_email,
    .contact_lebel_phone{
        width:100%;
        float:left;
        margin-bottom: 20px;
    }



    .contact_lebel_title h1{
        font-weight:bold;
        font-size:30px;
        line-height: 30px;
    }


    .contact_lebel_sub_title p{
        font-size: 16px;
        font-family: Montserrat, sans-serif;
        line-height: 24px;
        font-weight: 400;
    }


    .contact_lebel_address,
    .contact_lebel_email,
    .contact_lebel_phone{
        padding: 10px 10px;
        margin-bottom:20px;
    }

    .contact_lebel_address:hover,
    .contact_lebel_email:hover,
    .contact_lebel_phone:hover{
        box-shadow: 15px 15px 38px 0 rgba(0, 0, 0, 0.1);
        -webkit-box-shadow: 15px 15px 38px 0 rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 15px 15px 38px 0 rgba(0, 0, 0, 0.1);
    }





    .contact_lebel_address_left,
    .contact_lebel_email_left,
    .contact_lebel_phone_left
    {
        width: 60px;
        float:left;
    }

    .contact_lebel_address_left img,
    .contact_lebel_email_left img,
    .contact_lebel_phone_left img
    {
        width:40px;

    }

    .contact_lebel_address_right,
    .contact_lebel_email_right,
    .contact_lebel_phone_right
    {
        width: calc(100% - 60px);
        float:left;
        
    }




    .contact_lebel_address_right h3,
    .contact_lebel_email_right  h3,
    .contact_lebel_phone_right  h3
    {
        font-weight:bold;
        font-size:20px;
        line-height: 20px;
        margin-bottom: 10px;
    }

    .contact_lebel_address_right p,
    .contact_lebel_email_right  p,
    .contact_lebel_phone_right  p
    {
        font-size: 16px;
        font-family: Montserrat, sans-serif;
        line-height: 24px;
        font-weight: 400;
    }



/* contact us  */


/* homepage service section  */




.single_service_names_wrapper{
    padding: 70px 20px;
    background: #257590;
    margin-bottom:50px;
}

.single_service_names{
    width:100%;
    float:left;
    padding:30px;
    background:#153343;
    border-radius: 10px;
    margin-bottom:10px;
}


.single_service_names_wrapper_top h3{
    text-align:center;
    color:#fff;
    font-weight:bold;
    font-size:30px;
    line-height: 34px;
    margin-bottom: 20px;    
}

.single_service_names h3{
    color:#fff;
    font-weight:bold;
    font-size:20px;
    line-height: 24px;
    margin-bottom: 20px;
}


.single_service_names a{
    color:#fff;
    font-weight:bold;
    font-size:16px;
    line-height:16px;
    margin-bottom: 20px;
}


/* homepage service section  */

/* about us section  */

/* 

.single_service_names_wrapper_top h3{
    text-align:center;
    color:#fff;
    font-weight:bold;
    font-size:30px;
    line-height: 34px;
    margin-bottom: 20px;    
}
*/

.about_us_wrapper_top_1 h3{

    font-weight:bold;
    font-size:30px;
    line-height: 34px;
    margin-bottom: 20px;  
}

.about_us_wrapper_top_1 p{

    font-size:16px;
    line-height: 20px;
    margin-bottom: 20px;  
}

.about_us_wrapper_top_2 h3{

    font-weight:bold;
    font-size:30px;
    line-height: 34px;
    margin-bottom: 20px;  
}

.about_us_wrapper_top_2 p{

    font-size:16px;
    line-height: 20px;
    margin-bottom: 20px;  
}



.about_us_wrapper_top_3 h3{

    font-weight:bold;
    font-size:30px;
    line-height: 34px;
    margin-bottom: 20px;  
}

.about_us_wrapper_top_3 p{

    font-size:16px;
    line-height: 20px;
    margin-bottom: 20px;  
}



.about_us_wrapper_top_4 h3{

    font-weight:bold;
    font-size:30px;
    line-height: 34px;
    margin-bottom: 20px;  
}

.about_us_wrapper_top_4 ul {
    width: 100%;
    float:left;
    padding:0px 0px 0px 30px;
    margin:0px;
}

.about_us_wrapper_top_4 ul li{
    font-size:16px;
    line-height: 20px;
    margin-bottom: 5px;  
}

/* about us section  */



/* service single  */

.service_single_section_2_left {}

.service_single_section_2_left h1{
    font-weight:bold;
    font-size:32px;
    line-height: 35px;
    margin-bottom: 20px;  
}

.service_single_section_2_left h3{
    font-weight:bold;
    font-size:26px;
    line-height: 34px;
    margin-bottom: 20px;  
    
}

.service_single_section_2_left p{
    font-size:16px;
    line-height: 22px;
    margin-bottom: 20px;      
}


.service_single_section_2_top {
    margin-bottom: 20px;      
}

.service_single_section_2_top h3{
    text-align: center;
    font-weight:bold;
    font-size:26px;
    line-height: 34px;
    margin-bottom: 5px;      
}

.service_single_sub_service_top  p{
    font-weight:bold;
    font-size:18px;
    line-height: 30px;
    margin-bottom: 10px;      
}


.service_single_sub_service_items  p{
    font-size:14px;
    line-height: 18px;
    margin-bottom: 4px;    
    padding-left:20px;  
}



/* service single  */











